Definitivamente debería actualizar su PC Dell ahora mismo

Una falla que existe desde 2009 permite el acceso a computadoras Dell en Alienware a través de controladores defectuosos.

Una falla que existe desde 2009 permite el acceso a computadoras Dell en Alienware a través de controladores defectuosos.
Foto:: Sam Rutherford / Gizmodo

Un anuncio de servicio público para cualquiera que, como yo, use una computadora Dell como su máquina principal. Dell ha lanzado un parche de seguridad para vulnerabilidades de seguridad que ronda las 400. diferente Modelos informáticos producidos desde 2009. Aquí hay muchas laptops.

La vulnerabilidad fue descubierta por una empresa de investigación de seguridad. SentinelLabs: controlador utilizado por las utilidades de actualización de firmware de Dell և Alienware. El error permitió a un atacante obtener permisos completos de nivel de kernel en Windows. Dell página de información: dice que no tiene evidencia de que la vulnerabilidad haya sido explotada, que tel atacante tendría que iniciar sesión directamente en la computadora para aprovechar esta falla. Pero es posible a través de malware, phishing o privilegios de acceso remoto a, digamos, alguien que dice ser un servicio al cliente de Dell.

Asegúrate de comprobar Lista de Dell: equipos afectados si cree que cumple con los criterios. S:La mayoría de los últimos modelos XPS 13 և 15 afectados como están Portátiles para juegos de la serie G de Dell. También hay una lista de modelos intermedios Inspiron de estos años, incluso algunas torres de estación.

Dell solicita una actualización de seguridad a través de sus clientes. En: PREGUNTAS MÁS FRECUENTES: dice que lo espera el 10 de mayo. Si desea eliminar el afectado conductor: Para usted, hay instrucciones para publicar el enlace. En versiones de Windows de 32 y 64 bits.

READ  Algunos lectores de Kindle ahora pueden mostrar su libro actual como una pantalla de bloqueo

Deja una respuesta

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *